LINUX自带的SIP ALG到底怎么样, 有无版本限制?

youray 发布于 2011/07/22 01:08
阅读 2K+
收藏 0

因工作需要, 最近想借用LINUX的SIP ALG [ip_conntrack_sip、 ip_nat_sip], 用了个REDHAT虚拟机, 加载2.6.18的kernel测试。搞了几天,目前未完全调通, 不知道对于SIP ALG,使用这个版本的LINUX KERNEL是否正确? 诚盼大侠们确认指点下......

加载中
返回顶部
顶部